@charset "utf-8";
/* CSS Document */


/*****header******/
#header {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#header h1 {
	color: #FFF;
	text-align: right;
	font-size: 12px;
	padding-top: 3px;
}
#logo {
	float: left;
/*	padding-top: 7px;*/
	padding-left: 10px;
}
#hnavi {
	float: right;
	padding-top: 17px;
	padding-right: 5px;
}
#hnavi ul li {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	display: inline;
}

#Wrapper {
	background-color: #FFF;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	overflow: hidden;
}

/*****maincontent******/

#maincontent {
	width: 662px;
	float: left;
	overflow: hidden;
	margin-left: 10px;
}
.date {
	font-size: 12px;
	color: #FFF;
	border: 1px solid #FF3300;
	background-color: #F60;
	width: 70px;
	text-align: center;
	padding: 3px;
	height: 16px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight: bold;
}
#maincontent h2 {
	background-image: url(../img/bar02.gif);
	background-repeat: no-repeat;
	padding-left: 55px;
	font-size: 14px;
	line-height: 49px;
	font-weight: bold;
	margin-bottom: 10px;
}
.fullread {
	background-image: url(../img/icon01.gif);
	background-repeat: no-repeat;
	display: inline;
	margin-right: 16px;
	padding-left: 16px;
	float: left;
	margin-left: 5px;
	margin-top: 10px;
}
.comment {
	background-image: url(../img/icon02.gif);
	background-repeat: no-repeat;
	float: left;
	padding-left: 20px;
	display: inline;
	margin-bottom: 10px;
	margin-top: 10px;
}
.mainimage {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

/*****rightside******/

#rightside {
	width: 260px;
	margin-right: 10px;
	margin-left: 10px;
	float: right;
	margin-top: 30px;
}


.advertisement {
	width: 260px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.a-comment {
	background-image: url(../img/icon01.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
}
.a-comment a {
	text-decoration: underline;
}
.news {
	background-image: url(../img/icon01.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
}.news a {
	text-decoration: underline;
}
#footer {
	background-color: #0b72ba;
	width: 100%;
	color: #FFF;
	height: 60px;
	padding-top: 20px;
}
#copyrights {
	text-align: right;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
}
#pagenavi {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
#pagenavi a {
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #0b72ba;
	padding: 5px;
}
